import { ApiCall } from "tsrpc";
import { ReqgetJingCai, ResgetJingCai } from "../../cross/protocols/wzry/PtlgetJingCai";

export default async function (call: ApiCall<ReqgetJingCai, ResgetJingCai>) {
    let num = (await G.mongodb.collection('crosskv').findOne({ type: 'wzryallnum' }))?.num || 0
    call.succ({
        num: num
    })
}